@charset "UTF-8";
/* CSS Document */

.cc-main-container .text-white a,
.cc-main-container .text-white p a {
    color: #62c7ff !important;
}
	
.cc-cta {
    border-radius: 100px !important;
	font-weight: bold !important;
}
	
.cc-main-container h1, .cc-main-container h1 > strong {
    line-height: 1 !important;
    font-size: 44px !important;
    background: none !important;
    margin: 0px auto !important;
}

.cc-main-container h1 > span {
    line-height: 1 !important;
    font-size: 28px !important;
    display: block;
    margin-top: 5px !important;
}


[nabthat] .h1,
[nabthat] h1 {
    font-size: 44px !important;
    font-weight: 500;
    color: #474747;
    line-height: 1.2;
    /* letter-spacing: -.05em; */
	letter-spacing: 0px !important;
    margin: 0 0 1em;
    padding: 0;
    position: relative;
}

[nabthat] .h1 > span,
[nabthat] h1 > span,
[nabthat] .h1.subtitle span,
[nabthat] .h1.title span,
[nabthat] h1.subtitle span,
[nabthat] h1.title span {
    font-size: 28px !important;
    font-weight: 500;
    color: #474747;
    line-height: 1;
    /* letter-spacing: -.05em; */
	letter-spacing: 0px !important;
    padding-top: 5px !important;
    padding-bottom: 20px !important;
}


.cc-main-container h2,
.cc-main-container h2 > strong {
    line-height: 1.1;
    font-size: 32px !important;
    background: none !important;
    margin-top: 40px !important;
	letter-spacing: -1px !important;
	/* letter-spacing: -.05em; */
}

.cc-main-container h2:first-child,
.cc-main-container h2:first-child > strong {
    margin-top: 0px !important;
}

	
.cc-main-container ul {
    margin-bottom: 20px !important;
	list-style: disc !important;
}
	
.cc-main-container ul li {
    margin-bottom: 0px !important;
}
	
.cc-main-container ul li:last-child {
    margin-bottom: 0px !important;
}
	
.cc-main-container p:last-child {
    margin-bottom: 0px !important;
}
	
	
/* viewport <= 768px */

@media only screen and (max-width: 800px) {
	
	.cc-main-container h1, .cc-main-container h1 > strong {
		font-size: 38px !important;
	}
	
	.cc-main-container h1 > span {
		font-size: 24px !important;
	}
	
}